@font-face {
    font-family: Rubik-Light;
    src: url('../fonts/Rubik-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Rubik-Regular;
    src: url('../fonts/Rubik-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Rubik-Medium;
    src: url('../fonts/Rubik-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Rubik-Bold;
    src: url('../fonts/Rubik-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*JOOMLA DESIGN*/
div { box-sizing: border-box; }
a:link, a:visited, .semanticui-body a:link, .semanticui-body a:visited  { color: #a1b538; text-decoration: none; }
.semanticui-body a:hover { color: rgb(83,104,43) !important; }
b, strong { font-family: Rubik-Bold; font-weight: normal; }
body { background-color: #dbdbdb; line-height: 1.4; color: #000; font-family: Rubik-Regular; font-size: 16px; margin: 0; padding: 0; }
.ui.form p { line-height: 1.4; color: #000; font-family: Rubik-Regular; font-size: 16px; margin: 0; padding: 0; }
.clear { clear: both; }
hr { border-bottom: 1px solid gray; }
#site-inner {  width: 100%; max-width: 1920px; margin: 0 auto; box-shadow: 0 0 10px rgba(83,104,43,1);  }
#nav-wrap { position: fixed; top:0; left: 0; width: 100%; z-index: 999; }
#nav { position: relative; max-width: 1920px; margin: 0 auto;  background-image: linear-gradient(rgba(83,104,43,1), rgba(255,255,255,0)); -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
.sticky #nav { background: rgba(83,104,43,1); }
#top-wrap { background: rgba(83,104,43,1); color: #fff !important; padding: 10px; z-index: 1001; position: absolute; top: 0; width: 100%; left: 0; }
#header-wrap { position: relative; min-height: 150px; background: #fff; }
#content { overflow: auto; }
#content-wrap { margin-top: -5px; background: #fff; overflow: auto; }
//#footer-wrap { position: absolute; width: 100%; max-width: 1920px; }
#footer { background: rgba(83,104,43,1); margin: 0 auto; overflow: auto; }
#footer {color: #fff;}

.menu-footer li .social-media { text-transform: none; color: #a1b538; }
.item-page { margin: 0 30px 30px; overflow: auto; webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
.item-page p { margin-top: 0; }
.item-page img { width: 100%; }
.item-page.garten-glossar img { max-width: 1000px; }
.item-page.partner img { margin: 0; width: 100% !important; max-width: 500px; }
.page-header {  font-size: 35px; font-family: Rubik-Medium; margin-top: 60px !important; }
.page-header span, .heading-1 span {  font-family: Rubik-Light; }
.box-header {  font-size: 33px; font-family: Rubik-Medium; margin-bottom: 15px; }
.heading, .box-heading {  font-size: 24px; font-family: Rubik-Medium; }
.heading-1 {  font-size: 33px; font-family: Rubik-Medium; hyphens: none; }
.pull-left.item-image {  float: left; margin-right: 50px; }
ul { padding-left: 20px; }  
ol.ebene1 { counter-reset:listenpunkt_ebene1; list-style-type:none; font-weight: bold;  margin-bottom: 30px; padding: 0; }
ol.ebene1 li:before { content: counter(listenpunkt_ebene1) ". "; counter-increment:listenpunkt_ebene1; color: #000; background: none; display: initial; }
ol.ebene1 li { margin: 80px 0; }
ol.ebene2 { counter-reset:listenpunkt_ebene2; list-style-type:none; font-weight: normal; padding-left: 10px; }
ol.ebene2 li { margin: 20px 0; }
ol.ebene2 li:before { content: counter(listenpunkt_ebene1)"."counter(listenpunkt_ebene2,decimal) ". "; counter-increment:listenpunkt_ebene2; margin: 0 10px 0 -10px; }
ol.ebene2.no-number li:before { content: ""; } 
ol { counter-reset: number; list-style-type: none; }
ol li { margin-bottom: 20px; }
ol li::before {  float: left; counter-increment: number; content: counter(number)"\a0"; color:  #fff;  background: #53682b;  border-radius: 50%;  width: 23px;  display: inline-block;  text-align: center;  height: 27px;  margin: 0 9px 0 0;  padding-left: 5px; }
ul li::before  { content: none; }
fieldset { border: none; }
input, textarea { border: 1px solid gray !important; border-radius: 0 !important; }
button, input, textarea , label { font-family: Rubik-Regular !important; font-size: 21px !important; }
button, .cc_btn { background-color: #a1b538 !important; border-radius: 0 !important; }
.cc_container { font-family: Rubik-Regular !important; }
.cc_container a, .cc_container a:visited{ color: #a1b538 !important; }
.cc_container a.cc_btn { color: #fff !important; }
.mceToolbarRow button { background-color: #f5f5f5 !important; border-radius: 2px !important; }
.wf-editor-header, #editor-xtd-buttons, .mceBranding { display: none !important; }
.cbEditableWrapper .border { border: 1px solid #d6d6d6 !important; border-radius: 3px !important; padding: 10px; }
.cbEditableWrapper button, .cbEditableWrapper .button, .cbEditableWrapper input, .cbEditableWrapper textarea, .cbEditableWrapper label, .cbEditableWrapper select { font-size: 16px !important; }
.cbEditableWrapper input, .cbEditableWrapper select { border: 1px solid #d6d6d6 !important; border-radius: 3px !important; padding: 10px; width: 100%; box-sizing: border-box; }
.cbEditableWrapper .form-inline { margin-bottom: 20px; }
.cbEditableWrapper .contentheading, .cbEditableWrapper .control-label { color:  rgba(83,104,43,1); font-weight: bold; }
.cbEditableWrapper input[type=checkbox] { width: auto; } 
.cbEditableWrapper input[type=file] { border: none !important;}
.chronoforms6_credits { display: none; }
.cbEditableWrapper .tooltip { font-size: 60%; margin-bottom: 15px; color: #737373; }
.G3-body .ui.checkbox {  width: 95%; }


//Editor
#versionsModal, #metadata, .editor-xtd-buttons, .visually-hidden, #jform_alias, #jform_alias-lbl, #jform_alias-desc { display: none; }
div[role="tooltip"], .editor-xtd-buttons, .visually-hidden, #versionsModal, #jform_alias, #jform_alias-lbl, #jform_alias-desc { display: none; }
.input-password-toggle .visually-hidden { display: block; }

.mb-2 button { border-radius: 5px !important; border: none; padding: 10px; margin-right: 10px; color: #fff; }
.mb-2 button:nth-child(3), .mb-2 button:nth-child(6), joomla-tab div[role="tablist"] button:nth-child(3) { display: none; }
#publishing div.control-group  { display: none; }
#publishing div:nth-child(2) { display: block; } 
#jform_title { padding: 10px 15px; margin-bottom: 20px;  width: 97%; }
#jform_state { font-size: 1.3rem; padding: 10px 15px; }
#adminForm .btn.btn-primary { color: #fff; background: #a1b538; padding: 10px 15px; margin: 30px 30px 30px 0; border-radius: 5px; }
.list-edit a { color: #fff; background: #a1b538; padding: 3px 5px; margin-bottom: 10px; border-radius: 5px; }
.list-title { text-align: left; font-size: 18px; padding-right: 30px; }
.com-content-category.category-list { padding: 50px; }
.system-unpublished .list-title div { display: inline-block; background: #f00; width: 10px; border-radius: 5px; height: 10px; }
.system-unpublished .list-title div span { display: none; }
.com-content-category__table.category.table.table-striped.table-bordered.table-hover { margin-bottom: 30px; }
 
hr { border-bottom: 1px solid gray; border-bottom-style: none; }


.grid-item1 { grid-area: item1; -ms-grid-column: 1; -ms-grid-row: 1; overflow: auto; }
.grid-container.columns-2 .grid-item1 { overflow: hidden; }
.grid-item2 { grid-area: item2; -ms-grid-column: 1; -ms-grid-row: 2; overflow: auto; }
.grid-item3 { grid-area: item3; -ms-grid-column: 1; -ms-grid-row: 3; overflow: auto; }
.grid-container { display: grid; display: -ms-grid; grid-column-gap: 50px; -ms-grid-column-gap: 50px; }
.grid-container.columns-2 { grid-template-areas: 'item1' 'item2'; }
.grid-container.columns-3 { grid-template-areas: 'item1' 'item2' 'item3'; }
.grid-container.box { grid-template-areas: 'item1' 'item2'; grid-column-gap: 30px; -ms-grid-column-gap: 30px;}
.grid-item3 h3 { margin: 0; }
.grid-container .contact img { width: 120px; height: auto; }
.grid-container .contact .phocamaps { margin: 0 20px 5px 0; float: left; }
.has-border { border: 1px solid gray; padding: 20px; }
.grid-container .border-bottom {  border-bottom: 1px solid  gray; margin-bottom: 40px;  }


.login { width: 500px; margin: 100px auto; padding: 50px; border-radius: 20px; background: rgba(83,104,43,1); text-align: center; box-shadow: 0 0 10px #000; color: #fff; }
.login img { width: 80%; margin: auto; }
.login button,.cbListView .button, .cbToolBar button, .cbToolBar .button { background-color: #a1b538 !important; color:  #fff;  border: none;  padding: 10px 20px;  margin-top: 20px;  border-radius: 5px !important;  cursor: pointer; }
.login input { padding: 5px; border: none !important; border-radius: 3px !important;}

.cbListView, #cbEditableWrapper1, #cbEditableWrapper3, #cbEditableWrapper4, #cbEditableWrapper5, #cbEditableWrapper6 { padding: 50px; }
#cbBulkTitleWrap, #cbPublishWrap { display: none; }
.cbListView .category.table.table-striped th { display: none; }
.cbListView .category.table.table-striped { width: auto; }
.cbListView .category.table.table-striped td { padding-right: 50px; }

.accordion > div { max-height: 0; overflow: hidden; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }
.accordion.show > div { max-height: 5000px; margin-bottom: 10px; }
.accordion { border-bottom: 1px solid grey; margin-top: 10px; }
.accordion .box-header { margin-bottom: 10px; }
.accordion a { color: #000;  }
.accordion .arrow { background: url('../img/arrow_right_green.png') no-repeat center right; margin-left: 15px; width: 35px; height: 45px; display: inline-block; margin-bottom: -10px; }
.accordion.show .arrow { background: url('../img/arrow_bottom_green.png') no-repeat center right; }

.accordion .job-description a, .accordion .job-email a, .accordion .job-contact a { color: #a1b538; } 


                                                                                                
/*IE Hack*/
@media all and (-ms-high-contrast:none) {
     .grid-item2 {margin: 0 30px; }
}

.leaflet-left, .leaflet-right { display: none; }

img.glossar { width: 100%; max-width: 500px; }

/*MODULE*/
.module-login, .module-menu-user { display: inline-flex; width: 500px; color: #fff; font-size: 80%; }
.module-login { margin: 10px; }
.module-menu-user { width: auto; }
.module-logo {  display: inline-block; width: 40%;  }
.module-logo img { width: 100%;  margin: 10px 10px 10px 40px;  max-width: 150px; }
.module-slider .camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont { background: none !important;  }
.module-slider { max-height: 1080px; overflow: hidden; }
//.module-slider.start {display: none !important;  }
.module-slider.start iframe {  width: 160%;  margin: 0 -30%; }
.module-slider.start-mobile iframe {  width: 300%;  margin: 0 -100%; }
.camera_caption .title { font-family: Rubik-Bold; font-size: 18px; }
.mfp_carousel_skin_default { display: block !important; } 
h4.mfp_carousel_title { font-family: Rubik-Bold; font-size: 18px; font-weight: normal; }
.module-header-textbox .content { font-size: 14px; margin: 15px 0 0; overflow: hidden; }
.module-header-textbox .content p { margin-top: 0;}
.mfp_carousel_introtext { font-size: 14px !important; margin: 15px 0 0 !important; }    
.module-header-textbox .button, .camera_caption .button { padding: 10px; font-family: Rubik-Bold; font-size: 14px; color: #fff; background: #a1b538; display: inline-block; }
.module-header-textbox .button a, .camera_caption .button a { color: #fff; } 
.module-slider.start-mobile .camera_wrap, .module-slider.start-mobile .imgLoaded { height: 550px !important; }
.module-slider.start-mobile .imgLoaded { width: auto !important; }
.module-headerteaser, .module-menu-sub { position: absolute !important; width: 100%; bottom: 0; left: auto !important; top: auto !important; z-index: 1; text-align: center; }
.module-headerteaser-mobile {  background: rgb(83, 104, 43); padding-top: 0px; overflow: hidden; height: auto; border-bottom: 2px solid #a1b538;  }
.module-headerteaser { display: none; }
.custom-headerteaser { width: 100%; max-width: 1920px; margin: 0 auto; background-image: linear-gradient(rgba(255,255,255,0), rgba(0,0,0,0.7)); }
.camera_caption { display: block !important; position: absolute; top: 115px !important; left: 5%; z-index: 999; color: #000; background: rgba(220,225,181,0.8); width: 90% !important; border-radius: 5px; padding: 15px; height: auto !important; }
.module-header-textbox { position: absolute; top: 115px !important; left: 5%; z-index: 999; color: #000; background: rgba(220,225,181,0.8); width: 90% !important; border-radius: 5px; padding: 15px; height: auto !important; }
.camera_caption > div { background: transparent !important; color: #000; height: auto !important; }
.tns-controls, .tns-nav, .mfp_carousel_skin_default .tns-outer button[data-action] { display: none; }
#tns1 { width: calc(600%) !important; }
#tns1 > .tns-item { width: 100%; margin: 0; }
.module-menu-sub div { width: 100%; max-width: 1920px; margin: 0 auto; background-image: linear-gradient(rgba(255,255,255,0), rgba(0,0,0,0.7)); text-align: center; overflow: auto; }
.module-menu-sub div div { background: transparent; }
.module-menu-sub h3 { display: none; color: #fff; font-size: 200%; margin-bottom: 0; }
.module-footer-copyright { text-align:  center; margin: 0 20px 20px; }
.module-headerteaser-mobile div[class^='teaser-item'] { padding-top: 10px; }
.module-header-textbox { display: none; }
div[class^='teaser-item'] { display: grid; display: -ms-grid; grid-template-areas: 'header' 'data' 'text'; -ms-grid-columns: 2fr 3fr; grid-column-gap: 10px; -ms-grid-column-gap: 10px; color: #fff; font-weight: normal; text-shadow: 1px 1px 2px #808080; height: 100px; padding: 5px 20px 15px 20px; border-top: 2px solid #a1b538; vertical-align: top; }
//div[class^='teaser-item'] { display: inline-block; height: 175px; width: 23.5%; color: #fff; font-weight: normal; text-shadow: 1px 1px 2px #808080; padding: 15px 20px; border-right: 2px solid #a1b538; vertical-align: top; }
div[class^='teaser-item'] .teaser-header { grid-area: header; -ms-grid-row: 1; -ms-grid-column: 1; font-size: 11px; font-weight: bold; }
div[class^='teaser-item'] .teaser-data { grid-area: data; -ms-grid-row: 2; -ms-grid-column: 1; font-size: 30px; line-height: 100%; }
div[class^='teaser-item'] .teaser-text { grid-area: text; -ms-grid-row: 2; -ms-grid-column: 2; font-size: 10px; height: 115px; }
div[class^='teaser-item'] .teaser-content.left { display: none; background: url('../img/arrow-set-green.png'); width: 35px; height: 64px; background-size: 70px; margin: 10px 15px 0 0;  }
div[class^='teaser-item'] .teaser-content.right { font-size: 100%; margin-top: 20px; float: right; }
.teaser-item1 .teaser-content.left, .teaser-item3 .teaser-content.left { background-position: 35px 0 !important; }
/*CONTENT*/


/* Menu Button */
.menu-button { cursor: pointer; position: fixed; top: 25px; right: 25px; z-index: 1000; padding: 0; width: 1.1em; height: 1em; border: none; text-indent: 1.5em; font-size: 1.3em; color: transparent; background-color: transparent !important;  -webkit-transition: -webkit-transform 0.8s; transition: transform 0.8s; }
.menu-button::before { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: linear-gradient(#fff 11%, transparent 11%, transparent 22%, #fff 22%, #fff 33%, transparent 33%, transparent 44%, #fff 44%, #fff 55%, transparent 55%, transparent 66%, #fff 66%, #fff 77%, transparent 77%, transparent 88%, #fff 88%); content: ''; }
.menu-button:hover { opacity: 0.8; }
.menu-button:focus { outline:0px }

.show-menu .menu-button::before, .show-menu .menu-button::after { content: ''; position: absolute; width: 4px; height: 110%; top: 0; left: 50%; background: #fff; }
.show-menu .menu-button::before { -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.show-menu .menu-button::after { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }

/* Close Button */
.close-button { width: 1em; height: 1em; position: absolute; right: 1em; top: 1em; overflow: hidden; text-indent: 1em; font-size: 0.75em; border: none; background: transparent; color: transparent; }
.close-button::before, .close-button::after { content: ''; position: absolute; width: 3px; height: 100%; top: 0; left: 50%; background: #bdc3c7; }
.close-button::before { -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.close-button::after { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }

/* Menu Main */
.mod-menu.menu-main {  position: fixed; margin-top: 0; overflow: auto; top: 0; background:  rgba(83, 104, 43,0.9);  min-height: 100%;  height: 100%;  width: 250px;  box-shadow: 0 0 10px #000; -webkit-transform: translate3d(-110%,0,0); transform: translate3d(-110%,0,0); -webkit-transition: -webkit-transform 0.8s; transition: transform 0.8s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1); }

.mod-menu.menu-main ul { padding-left: 0; }
.mod-menu.menu-main ul a { padding-left: 20px; }
.menu-main li { display: block; }
.menu-main .item-233 { display: none; }

.menu-main a { display: block; color: #fff; padding: 10px 20px 0 0; text-decoration: none; text-transform: lowercase; font-size: 120%; }

.menu-main a:visited { color: #fff; }
.menu-main a:hover { background: #d6dba8; color: rgb(83,104,43); }
.menu-main .mod-menu__sub { }
.menu-main .mod-menu__sub li { display: block; }
.menu-main .mod-menu__sub li a { color: #a1b538; padding: 0 20px 0 30px; }

/* Menu Sub */
ul.menu-sub { overflow: hidden; margin: 0; padding: 0; text-align: center; }
.menu-sub li { display: inline-block; margin-bottom: 20px;  }
.menu-sub li.active a { background: url('../img/triangle-white-top.png') no-repeat center 35px;}
.menu-sub a { color: #a1b538; font-weight: bold; text-decoration: none; text-transform: lowercase; padding: 5px 10px 30px 10px; font-size: 13px; }
.menu-sub li.active a { color: #fff; }

/* Menu User */
ul.menu-user { overflow: hidden; margin: 0; margin-bottom: -5px; padding: 0;}
.menu-user li { display: inline-block; padding: 10px; }
.menu-user li:hover { background: #a1b538; }
.menu-user li:hover a { color: rgba(83,104,43,1); }
/* Menu Footer */
.menu-footer-bottom { color: #a1b538; }

.menu-footer ul { padding: 0; }    
.menu-footer li { display: inline-table; width: 100%; color: #fff; text-transform: lowercase; margin-bottom: 20px; text-align: center; }
.menu-footer li a { color: #fff; font-size: 25px; }
.menu-footer li li { display: block; margin: 0; }
.menu-footer li li a, .menu-footer .item-233 li { color: #a1b538; font-size: 21px; }
.menu-footer .item-233 li { text-transform: none; }
.menu-footer .item-233 li li { display: inline-block; width: 50%; }  
.menu-footer .item-233 li li .icon-social-media { height: 35px; width: auto; margin: 20px 10px 0 0; } 
.menu-footer .item-233 .separator { visibility: hidden; }


/* Shown menu */
.show-menu .mod-menu.menu-main { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); -webkit-transition: -webkit-transform 0.8s; transition: transform 0.8s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1); padding-left: 0; margin-top: 0; }
.show-menu .mod-menu.menu-main, .show-menu .mod-menu.menu-main a { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); -webkit-transition: -webkit-transform 0.8s; transition: transform 0.8s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1); }
.show-menu .mod-menu.menu-main a { -webkit-transition-duration: 0.9s; transition-duration: 0.9s; padding-left: 10px; }
.show-menu .mod-menu.menu-main .mod-menu__sub a { padding-left: 30px; }
.show-menu .content::before { opacity: 1; -webkit-transition: opacity 0.8s; transition: opacity 0.8s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1); -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }

@media only screen and (min-width: 300px) {   
    .camera_caption, .module-header-textbox {height: 280px; overflow: hidden; }                
}

@media only screen and (min-width: 400px) {
    .menu-footer li { width: 50%; text-align: left; } 
    .page-header {  font-size: 50px; }      
    .menu-sub a { font-size: 21px; }  
    .grid-container.box { grid-template-areas: 'item1 item2'; }    
    .camera_caption, .module-header-textbox { height: 200px; width: 345px !important; }                    
}

@media only screen and (min-width: 550px) {
    body, .ui.form p { font-size: 21px; }
    .module-header-textbox { display: block; }    
    .module-headerteaser-mobile { border-bottom: none; }    
    div[class^='teaser-item'] { display: inline-grid; display: -ms-inline-grid; width: 23.5%; height: 185px; border-top: none; border-right: 2px solid #a1b538; }
    .teaser-item4 { border: none !important; }    
    .module-menu-sub h3 { display: block; }   
    .module-slider.start-mobile .camera_wrap, .module-slider.start-mobile .imgLoaded { height: 650px !important; }
    .contact .grid-item1 { width: 150px !important; }
    .contact .grid-item2 { width: 280px !important; }    
}

@media only screen and (min-width: 700px) {
    .module-headerteaser { display: block; }    
    .module-headerteaser-mobile { display: none; }
    .camera_caption, .module-header-textbox { left: 20px !important; height: 210px;  }
    .module-header-textbox .title { font-family: Rubik-Bold; font-size: 18px; } 
    .module-header-textbox .content { margin: 15px 0; }    
    .menu-footer { margin: 20px 10% 0 10%; text-align: center; }
    .menu-footer li { width: 20%;}
    .menu-footer li li { width: 100%; }
    .menu-footer .item-233 { width: 50px; padding-top: 50px; }
    .grid-container .contact { width: 550px; }
    .page-header {  font-size: 60px; }
    .contact .grid-item2 { width: 325px !important; }                 
}

@media only screen and (min-width: 900px) { 
    .grid-container .sub-grid .left { grid-area: left; -ms-grid-column: 1; }
    .grid-container .sub-grid .right { grid-area: right; -ms-grid-column: 2; }
    .grid-container .sub-grid { display: grid; display: -ms-grid; grid-column-gap: 20px; -ms-grid-column-gap: 20px; grid-template-areas: 'left right'; }           
    .left { float: left; }
    .right { float: right; }
    .item-page { margin: 0 50px 100px 50px; }    
    .item-page.partner img { margin: 0 20px 100px 0; }
    .item-page.partner { hyphens: none; }
    .item-page .icons { display: none; }     
    .menu-button { display: none; }
    .mod-menu.menu-main { overflow: inherit; background: none; position: inherit; height: auto; box-shadow: none;  -webkit-transform: translate3d(00,0,0);  transform: translate3d(0,0,0); display: inline-block;  width: 58%;  text-align: right;  vertical-align: top; margin-top: 50px; }
    /* Menu Main */
    .menu-main li { display: inline-block; }
    .menu-main a { color: #fff; font-weight: bold; padding: 10px 20px 10px 0; text-decoration: none; text-transform: lowercase; font-size: 120%; }
    .menu-main a:visited { color: #fff; }
    .menu-main a:hover { background: none; color: rgb(83,104,43); }
    .menu-sub li.active a { background-position: center bottom;}        
    .menu-main li:hover .mod-menu__sub { display: block; }
    .menu-main .mod-menu__sub { display: none; position: absolute; margin: 0; padding: 0; padding-top: 25px; margin-left: -65px; background: url('../img/triangle-lightgreen-top.png') no-repeat center 10px; }
    .menu-main .item-102 .mod-menu__sub { margin-left: -75px; }
    .menu-main .item-103 .mod-menu__sub { margin-left: -113px; }
    .menu-main .item-104 .mod-menu__sub { margin-left: -105px; }
    .menu-main .item-101 .mod-menu__sub { margin-left: -177px; background-position: 205px 10px; }
    .menu-main .mod-menu__sub li { display: block; text-align: center; background: #d6dba8; width: 250px; padding: 10px 20px; border: 1px solid #d6dba8; }
    .menu-main .item-101 .mod-menu__sub li { width: 280px; }    
    .menu-main .mod-menu__sub li:hover { background: #fff; }
    .menu-main .mod-menu__sub li a { text-align: center; padding: 5px 80px; color: #000; } 
    .menu-footer li a { font-size: 33px; }   
    div[class^='teaser-item'] { height: 190px; width: 24.5%; }
    div[class^='teaser-item'] .teaser-header { font-size: 18px; height: 30px; }
    div[class^='teaser-item'] .teaser-data { font-size: 40px; }
    div[class^='teaser-item'] .teaser-text { font-size: 12px; }    
    .module-logo img { max-width: 250px; }        
    .module-header-textbox { position: absolute;  top: 125px;  left: 20px;  background: rgba(220,225,181,0.8); border-radius: 5px; z-index: 999; width: 345px !important; }
    .module-header-textbox .tns-item {  }
    .module-header-textbox .button a { color: #fff; }    
    .module-menu-sub h3 { font-size: 300%; }    
    .menu-sub a { font-size: 200%; padding: 5px 40px 30px 40px; }    
    .page-header { margin-left: 150px;  }
    .no-slider .page-header, .referenzen .page-header { margin-left: 0; }        
    .grid-container.columns-3 { grid-template-areas: 'item1 item2' 'item3 item3'; }                
}

@media only screen and (min-width: 1000px) {
    .partner .grid-container div div { overflow: auto; }  
.module-slider.start-mobile .camera_wrap, .module-slider.start-mobile .imgLoaded { height: 900px !important; }      
}

@media only screen and (min-width: 1200px) {
    div[class^='teaser-item'] { height: 230px; }
    div[class^='teaser-item'] .teaser-header { font-size: 21px; height: 50px; }
    div[class^='teaser-item'] .teaser-data { font-size: 45px; }    
    div[class^='teaser-item'] .teaser-text { font-size: 15px; }    
    .camera_caption, .module-header-textbox { top: 300px !important;  left: 50px !important; padding: 20px; height: 290px !important; }
    .module-header-textbox { width: 520px !important; }
    .camera_caption .title, .module-header-textbox .title, .module-header-textbox .mfp_carousel_title { font-size: 24px; }
    .camera_caption .content { font-size: 21px; margin: 15px 0;}
    .camera_caption .button { font-size: 21px; padding: 10px; } 
    .module-header-textbox .content { font-size: 21px; margin: 15px 0;}
    .module-header-textbox .button { font-size: 21px; padding: 10px; }     
    .module-slider.start-mobile { display: none !important; } 
    .module-slider.start { display: block !important; height: 100vh; }
    .module-slider.start .camera_wrap { height: 100vh !important; max-height: 1080px; }                       
}

@media only screen and (min-width: 1300px) {
    div[class^='teaser-item'] .teaser-text { font-size: 16px; }    
    .module-header-textbox { top: 180px; }                               
}

@media only screen and (min-width: 1500px) {
    .module-slider.start iframe { height: 115%; }
    div[class^='teaser-item'] { height: 200px;  -ms-grid-columns: 1fr 3fr; }        
    div[class^='teaser-item'] .teaser-text { font-size: 18px; }
    .teaser-item2 { -ms-grid-columns: 1fr 1fr !important; }
    .grid-item1 { -ms-grid-column: 1; -ms-grid-row: 1; }
    .grid-item2 { -ms-grid-column: 2; -ms-grid-row: 1; }
    .grid-item3 { -ms-grid-column: 3; -ms-grid-row: 1; }       
    .grid-container.columns-2 { grid-template-areas: 'item1 item2'; }
    .grid-container.columns-3 { grid-template-areas: 'item1 item2 item3'; }       
    .contact-sticky .grid-container .contact div { position: fixed; top: 150px; width: 550px; }
    .contact-sticky.bottom .grid-container .contact div { margin-bottom: 425px; top: auto; bottom: 0; }
    .contact-sticky.bottom .grid-container .contact div div { margin-bottom: 0;  }
    .contact-sticky .grid-container .contact div div { position: static; width: 100%; }        
    .contact-sticky .phocamaps  { width: auto !important; }
    .contact-sticky .phocamaps .leaflet-tile-container  { width: auto !important; position: relative;}
    .contact-sticky .phocamaps .awesome-marker { position: absolute !important; top: 0 !important; }    
    .contact-sticky .phocamaps div { position: static !important; }                           
}

@media only screen and (min-width: 1920px) {
    div[class^='teaser-item'] { grid-template-areas: 'header header' 'data text'; }
    div[class^='teaser-item'] .teaser-data, div[class^='teaser-item'] .teaser-text { height: 150px; }    
    .module-header-textbox { top: 500px;  left: 50px; padding: 30px; }                
}

@media only screen and (orientation: landscape) and (max-width: 1200px) {
    .module-slider.start-mobile iframe {  width: 350%;  margin: 0 -125%; height: 120%; }
    .module-slider.start-mobile, .module-slider.start-mobile .camera_wrap { height: 100vh !important; } 
}
